<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [firefish-js](./firefish-js.md) &gt; [entities](./firefish-js.entities.md) &gt; [UserList](./firefish-js.entities.userlist.md)

## entities.UserList type

**Signature:**

```typescript
export declare type UserList = {
	id: ID;
	createdAt: DateString;
	name: string;
	userIds: User["id"][];
};
```
**References:** [ID](./firefish-js.entities.id.md)<!-- -->, [DateString](./firefish-js.entities.datestring.md)<!-- -->, [User](./firefish-js.entities.user.md)

